## libsocket-perl 2.002

=== debian/changelog ===
libsocket-perl (2.002-1) unstable; urgency=low

  * Initial Release (Closes: #678856).

 -- intrigeri <intrigeri@debian.org>  Sun, 24 Jun 2012 19:43:49 +0200
