=== debian/control ===
Source: libsocket-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Build-Depends: debhelper (>= 9),
 netbase,
 perl,
 perl-modules (>= 0.23)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsocket-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsocket-perl.git
Homepage: http://search.cpan.org/dist/Socket/

Package: libsocket-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 perl
Description: networking constants and support functions
 Socket provides a variety of constants, structure manipulators and other
 functions related to socket-based networking. The values and functions
 provided are useful when used in conjunction with Perl core functions such as
 socket(), setsockopt() and bind(). It also provides several other support
 functions, mostly for dealing with conversions of network addresses between
 human-readable and native binary forms, and for hostname resolver operations.
