## libsocket-perl 2.006

=== debian/changelog ===
libsocket-perl (2.006-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 02 Sep 2012 15:55:16 +0200

libsocket-perl (2.004-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Add myself to Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 16 Aug 2012 12:48:45 +0200
