## libsocket-perl 2.013

=== debian/changelog ===
libsocket-perl (2.013-1) unstable; urgency=low

  * Team upload

  [ intrigeri ]
  * Imported Upstream version 2.012

  [ Alessandro Ghedini ]
  * New upstream release
  * Remove myself from Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 04 Dec 2013 21:25:16 +0100

libsocket-perl (2.011-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ intrigeri ]
  * Imported Upstream version 2.011
  * Declare compatibility with Standards-Version 3.9.4.

 -- intrigeri <intrigeri@debian.org>  Thu, 15 Aug 2013 21:13:43 +0200
