## libsocket-perl 2.014

=== debian/changelog ===
libsocket-perl (2.014-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:53:51 +0100

libsocket-perl (2.014-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.014
  * Declare compliance with Debian Policy 3.9.5
  * Wrap and sort fields in debian/control file
  * Adjust version for versioned Build-Depends on debhelper.
    Update versioned Build-Depends on debhelper to (>= 9.20120312~) to
    qurantee to get all hardening build flags.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 06 Jun 2014 17:42:26 +0200
