## libsocket-perl 2.015

=== debian/changelog ===
libsocket-perl (2.015-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.015

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Aug 2014 08:42:04 +0200
