=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), perl, netbase
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9.20120312~), netbase, perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsocket-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsocket-perl.git
-Homepage: https://metacpan.org/release/Socket/
+Homepage: https://metacpan.org/release/Socket
 
 Package: libsocket-perl
 Architecture: any
@@ -19,4 +19,3 @@
  socket(), setsockopt() and bind(). It also provides several other support
  functions, mostly for dealing with conversions of network addresses between
  human-readable and native binary forms, and for hostname resolver operations.
-
