## libsocket-perl 2.016

=== debian/changelog ===
libsocket-perl (2.016-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Add debian/upstream/metadata
  * Enable the bindnow hardening flag.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.016
  * Declare compliance with Debian Policy 3.9.6
  * Mark package as autopkgtest'able

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 18 Oct 2014 22:09:27 +0200
