=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~), netbase, perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsocket-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsocket-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsocket-perl.git
 Homepage: https://metacpan.org/release/Socket
+Testsuite: autopkgtest-pkg-perl
 
 Package: libsocket-perl
 Architecture: any
