## libsocket-perl 2.020

=== debian/changelog ===
libsocket-perl (2.020-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 21:03:34 +0200

libsocket-perl (2.019-1) unstable; urgency=medium

  * Team upload

  * Imported Upstream version 2.019
    Closes: #788262 -- uninstallable with perl 5.22

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Jun 2015 15:15:08 +0000
