## libsocket-perl 2.021

=== debian/changelog ===
libsocket-perl (2.021-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:08:16 +0000

libsocket-perl (2.021-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Nov 2015 20:39:03 +0100
