## libsocket-perl 2.024

=== debian/changelog ===
libsocket-perl (2.024-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 2.024
  * Declare compliance with Debian Policy 3.9.8

  [ gregor herrmann ]
  * Disable network tests during build.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 12 Aug 2016 06:48:48 +0100
