=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~), netbase, perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsocket-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsocket-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsocket-perl.git
 Homepage: https://metacpan.org/release/Socket
 Testsuite: autopkgtest-pkg-perl
