## libsocket-perl 2.027

=== debian/changelog ===
libsocket-perl (2.027-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 00:48:16 +0100

libsocket-perl (2.026-1) unstable; urgency=medium

  * Team upload.
  * Disable network tests during autopkgtests like during build.
  * New upstream release.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2018 18:40:59 +0100
