=== debian/control ===
--- 
+++ 
@@ -2,17 +2,21 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~), netbase, perl
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10),
+               netbase,
+               perl
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsocket-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsocket-perl.git
 Homepage: https://metacpan.org/release/Socket
-Testsuite: autopkgtest-pkg-perl
 
 Package: libsocket-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: networking constants and support functions
  Socket provides a variety of constants, structure manipulators and other
  functions related to socket-based networking. The values and functions
