## libsocket-perl 2.029

=== debian/changelog ===
libsocket-perl (2.029-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.029.
  * Declare compliance with Debian Policy 4.3.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Feb 2019 17:51:57 +0100

libsocket-perl (2.027-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 20:04:35 +0000
