=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                netbase,
                perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsocket-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsocket-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsocket-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsocket-perl.git
 Homepage: https://metacpan.org/release/Socket
 
 Package: libsocket-perl
