=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               netbase,
-               perl
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               netbase <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsocket-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsocket-perl.git
 Homepage: https://metacpan.org/release/Socket
+Rules-Requires-Root: no
 
 Package: libsocket-perl
 Architecture: any
