## libsocket-perl 2.031

=== debian/changelog ===
libsocket-perl (2.031-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.031.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Jan 2021 02:44:10 +0100
