=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                netbase <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsocket-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsocket-perl.git
 Homepage: https://metacpan.org/release/Socket
