## libsocket-perl 2.032

=== debian/changelog ===
libsocket-perl (2.032-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:31:49 +0100

libsocket-perl (2.032-1) unstable; urgency=medium

  [ intrigeri ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 2.032.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Sep 2021 16:48:35 +0200
