=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libsocket-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: intrigeri <intrigeri@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -8,7 +8,7 @@
                netbase <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsocket-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsocket-perl.git
 Homepage: https://metacpan.org/release/Socket
