## libsocket-perl 2.037

=== debian/changelog ===
libsocket-perl (2.037-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:38:48 +0000

libsocket-perl (2.037-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:08 +0100

libsocket-perl (2.037-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:47:40 +0100

libsocket-perl (2.037-1) unstable; urgency=medium

  * Import upstream version 2.037.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2023 17:02:21 +0200
