## libsocket-perl 2.038

=== debian/changelog ===
libsocket-perl (2.038-1) unstable; urgency=medium

  * Import upstream version 2.038.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Apr 2024 16:42:09 +0200
