## libsocket-perl 2.040

=== debian/changelog ===
libsocket-perl (2.040-1) unstable; urgency=medium

  * Import upstream version 2.040.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 02:24:53 +0200
