=== debian/watch ===
version=4
https://metacpan.org/release/Socket   .*/Socket-v?@ANY_VERSION@@ARCHIVE_EXT@$
